.krr-fmt-content{
	margin-top: 20px;
}

.krr-fmt-content h2 {
	display: block;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 18px;
	text-transform: uppercase;
	letter-spacing: .6pt;
	background: #0073aa;
	color: #ffffff;
	border-radius: 5px;
	padding: 8px;
}

/* **************************************************************** *
 * WARNINGS
 * **************************************************************** */
.krr-fmt-warning {
	display: block;
	background-color: #fff;
	margin: 15px 0;
	border-radius: 5px;
	letter-spacing: .5pt;
	border: 1px solid #b92d20;
}

.krr-fmt-warning-title {
	display: block;
	background-color: #b92d20;
	padding: 12px 15px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}

.krr-fmt-warning ul {
	padding: 0 15px;
	color: #b92d20;
	list-style: circle inside;
	font-size: 14px;
}


/* **************************************************************** *
 * FORM
 * **************************************************************** */

/** Fieldset from the form */
.krr-fmt-form fieldset {
	margin: 30px 0 18px
}

/** Field label */
.krr-fmt-form label {
	display: block;
	font-weight: bold;
	margin-bottom: 10px;
}

/** Field input */
.krr-fmt-form input {
	width: 350px;
}

.krr-fmt-bottom {
	margin-top: 40px;
}

/* **************************************************************** *
 * FILES LIST
 * **************************************************************** */

/** Container */
.krr-fmt-files {
	margin-top: 40px;
}

/** Table with all the sizes */
.krr-fmt-files-lists {
	width: auto;
}

/** Cells of the table */
.krr-fmt-files-lists th, .krr-fmt-files-lists td {
	padding: 8px 25px;
}
.krr-fmt-files-lists th:not(:last-child), .krr-fmt-files-lists td:not(:last-child) {
	border-right: 1px solid #ccd0d4;
}
.krr-fmt-files-lists th {
	text-align: center;
	font-weight: bold;
}

/** List of sizes */
.krr-fmt-files-lists ul {
	margin: 0;
}

/** Item of the sizes list */
.krr-fmt-files-lists li {
	margin: 8px 0;
}

/** Status of a size */
.krr-fmt-files-size-status {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	margin-right: 5px;
}
.krr-fmt-files-size-status.bad {
	background-color: #b92d20;
}
.krr-fmt-files-size-status.good {
	background-color: #187b2a;
}

/** Note of file nomenclature */
.krr-fmt-files-lists-note {
	margin-top: 8px;
	font-style: italic;
}

/** Files recommendations */
.krr-fmt-recommendation {
	margin-top: 40px;
}

.krr-fmt-recommendation li::before{
	content:"-";
	margin-right:8px;
}

@media screen and (min-width: 1271px) {
	.krr-fmt-content {
		display: flex;
		align-items: flex-start;
	}
	.krr-fmt-files {
		margin: 0 0 0 100px;
	}
}
